Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSDmessage

## Inherited Class

This class inherits the following classes.

## Abstract

Generic message. Shorter data messages can be exchanged between processes.

## Function

- Setting and management of message exchange procedure
- Send a message

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004